beehiv-forum-v1.4.4-stored-xss-vulnerability

beehiv-forum-v1.4.4-stored-xss-vulnerability